/*
BREADCRUMBS
-----------
*/

.breadcrumb {
  padding: 0; /* 7px 14px */
  margin: 0 0 15px 0; /* 0 0 18px */
  list-style: none;
  /*
background-color: #fbfbfb;
  background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
  background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: linear-gradient(top, #ffffff, #f5f5f5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
*/
}
.breadcrumb li {
  display: inline;
 /*  display: inline-block; Original */
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  /* text-shadow: 0 1px 0 #ffffff; */
  font-size: 11px;
}
.breadcrumb .divider {
  padding: 0 5px;
  color: #999999;
}
.breadcrumb a {
	border-bottom:none;
	}
.breadcrumb .active a {
	color: #333333;
	border-bottom: none;
	}